From: Dan Berger

> Do we really want to support Windows 95, 98 and ME?  They're dead, both
> figuratively and literally, as MS doesn't support them any longer.


http://v4.windowsupdate.microsoft.com/en/default.asp

<quote>
 The Microsoft Windows updates found on the site include fixes, updates,
 and enhancements to the following Windows operating systems:

 Windows 98
 Windows 98 Second Edition
 Windows 2000 Professional
 Windows 2000 Server
 Windows 2000 Advanced Server
 Windows Millennium Edition (Windows Me)
 Windows XP
 Windows Server 2003
 the 64-bit versions of the Microsoft Windows Server 2003 family
</quote>


I imagine that Windows 95 users are feeling the chill nowadays
but the fact that MS doesn't support it doesn't stop people
running the latest Ruby on it.
Support for older OS could be dropped unintentionally -
say, because of lack of feedback.

If it started to get really difficult to slot Ruby onto older
platforms, you might have a point - but I don't think there's
any hint of that, yet.


daz